<div>
<h1>Estabilidad del manto nivoso</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>La estabilidad del manto de nieve, junto con la
<a href="/education/frequency"> distribución de la frecuencia de la estabilidad del manto de nieve</a>
y <a href="/education/avalanche-sizes">el tamaño de aludes</a>, es una de las
claves que contribuyen a la hora de evaluar el
<a href="/education/danger-scale">grado de peligro de aludes</a> utilizando la
<a href="/education/matrix"> Matriz EAWS</a>. Desde la Asamblea General EAWS
en Davos en junio de 2022, se definieron las tres variables
apoyadas con ejemplos utilizados en la práctica. Definiciones, observaciones, ejemplos
e información más detallada por la variable de estabilidad del manto de nieve se puede
encontrar en las secciones siguientes o en
<a href="www.avalananches.org/standards/">avalanches.org</a></p>&#13;
&#13;
    <h6>Definición</h6>&#13;
    <p>La estabilidad del manto de nieve es una propiedad local del manto de nieve que describe cómo de propenso es una vertiente cubierta de nieve de dar lugar a aludes
<a href="https://agupubs.onlinelibrary.wiley.com/doi/full/10.1029/2018GL078069">(Reuter y Schweizer, 2018)</a>. La estabilidad del manto de nieve se describe utilizando cuatro clases: <i>Muy pobre</i>,
<i>Pobre</i>, <i>Regular</i> y <i>Buena</i>.</p>&#13;
&#13;
    <h6>Observaciones</h6>&#13;
&#13;
    <p>Según el tipo de alud, la estabilidad del manto nivoso se describe mediante:</p>&#13;
&#13;
    <ul>
<li>Iniciación de la fractura, propagación de fracturas y soporte de tensión de la placa
(alud de placa de nieve)
<a href="https://agupubs.onlinelibrary.wiley.com/doi/full/10.1029/2018GL078069">(Reuter y Schweizer, 2018)</a>
</li>&#13;
      <li>Pérdida de resistencia/cohesión (alud de nieve sin cohesión) (por ejemplo, McClung y
Schaerer, 2006)</li>&#13;
      <li>Pérdida de la fricción basal y soporte de tensión y/o compresión de la placa
(alud de deslizamiento de nieve)
<a href="https://agupubs.onlinelibrary.wiley.com/doi/full/10.1029/2012GL052479">(p. ej. Bartelt et al., 2012)</a>
</li>&#13;
    </ul>
<p>La estabilidad del manto de nieve está inversamente relacionada con la probabilidad de desencadenamiento de aludes.
La estabilidad del manto de nieve describe que el manto de nieve falla debido a
un desencadenante específico
<a href="https://link.springer.com/article/10.1007/s11069-017-3070-5">(Statham et al., 2018)</a>, como por ejemplo una persona que esquía una ladera. La tabla 1 muestra la relación
entre la estabilidad del manto de nieve y la facilidad que es desencadenar un alud.</p>&#13;
&#13;
    <p class="small" style="text-align: center">Tabla 1: Clases de estabilidad, y tipos de desencadenamiento típico asociado con estas clases.</p>&#13;
&#13;
    <div class="table-container">&#13;
      <table class="pure-table pure-table-striped full-width">
<thead><tr>
<th>Clases de estabilidad</th>&#13;
            <th>¿Cómo de fácil es desencadenar una avalancha?</th>&#13;
          </tr></thead>
<tbody>
<tr>
<td>muy pobre</td>&#13;
            <td>Naturales / muy fáciles de desencadenar</td>&#13;
          </tr>
<tr>
<td>pobre</td>&#13;
            <td>Fácil desencadenamiento (por ejemplo, un solo esquiador)</td>&#13;
          </tr>
<tr>
<td>regular</td>&#13;
            <td>Difícil desencadenamiento (por ejemplo, explosivos)</td>&#13;
          </tr>
<tr>
<td>Buena</td>&#13;
            <td>Condiciones estables</td>&#13;
          </tr>
</tbody>
</table>
</div>&#13;
&#13;
    <p>El término local se refiere a un punto que varía de tamaño desde una ubicación potencial
de desencadenamiento o un test de estabilidad en una zona de salida.</p>&#13;
&#13;
    <p>Todas las evaluaciones de estabilidad del manto de nieve pueden referirse a cualquier futuro (predicción)
o presente (nowcast) a partir de observaciones o modelos. Por ejemplo, si se
considera el manto de nieve en una zona de salida
<i>Regular</i> hoy, y hasta mañana se espera una capa de nieve nueva, la&#13;
la estabilidad del manto de nieve de mañana, incluida la nueva capa de nieve, debe ser
valorada. Es probable que haya cambiado a <i>Pobre</i> o incluso
<i>Muy pobre</i> en ese momento.</p>&#13;
&#13;
    <h6>Relación entre las clases de estabilidad del manto de nieve y los fenómenos típicos o
observaciones</h6>&#13;
&#13;
    <p>Las figuras 1 a 3 ofrecen una visión general de la relación entre las clases de estabilidad
del manto de nieve y los fenómenos típicos u observaciones según los tres
principales tipos de desencadenamiento de aludes.</p>&#13;
&#13;
    <p>La figura 1 muestra ejemplos de evidencias o indicaciones comunes para las clases de estabilidad del manto de nieve
basadas en el desencadenamiento de aludes de placa de nieve seca. La mayoría
de ejemplos destacados son los aludes espontáneos, signos de inestabilidad o&#13;
test clásicos de estabilidad del manto de nieve, como el Extended Column Test (ECT)
o el test de Rutschblock (RB). Las flechas indican que la existencia hacia abajo
de las clases de estabilidad son imprescindibles. Los aludes naturales son una clara indicación
para la clase <i>Muy pobre</i>, mientras que una carga adicional débil y fuerte
se considera aproximadamente equivalente a una estabilidad del manto de nieve <i>Pobre</i> y
<i>Regular</i>. Observaciones y resultados de los test de estabilidad
deben considerarse sólo a indicativas.</p>&#13;
&#13;
    <p>Abreviaturas dentro de la Figura: Extended Column Test (ECT), Rutschblock
(RB), bloque entero (wB), liberación parcial (pR).
<a href="https://tc.copernicus.org/articles/15/3293/2021/">*Schweizer et al. (2021)</a>,
<a href="https://nhess.copernicus.org/articles/20/1941/2020/">**Techel et al. (2020)</a>, un solo +esquiador/a que no cae, esquí controlado, ++esquiador/a único que cae, grupo de esquiadores/as,
persona a pie.</p>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 1: Examples for common evidence or indications for dry snowpack stability." alt="Figure 1: Examples for common evidence or indications for dry snowpack stability." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ExamplesStabilityClassesDrySnowSlabAvalanches_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Figura 1: Ejemplos de evidencias o indicaciones comunes para la estabilidad del manto
de nieve seco.</p>&#13;
&#13;
    <p>Para la estabilidad de la nieve húmeda y la estabilidad de los deslizamientos de nieve, la separación entre
las clases de <i>Regular</i> y <i>Pobre</i> a menudo es difícil. Los aludes de nieve húmeda
a menudo se liberan de manera natural y, por tanto, están conectados a la
clase <i>Muy pobre</i>. Las observaciones a menudo sólo proporcionan una tendencia
hacia una estabilidad <i>Buena</i> o <i>Muy pobre</i> (Figuras 2 y
3). Los test de estabilidad generalmente funcionan mal con nieve húmeda. Si indican una estabilidad
<i>Muy pobre</i>,
aún deberían considerarse, pero no de otro modo.</p>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 2: Examples for common evidence or indications for wet-snow stability." alt="Figure 2: Examples for common evidence or indications for wet-snow stability." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ExamplesStabilityClassesWetSnowAvalanches_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Figura 2: Ejemplos de evidencias o indicaciones comunes para la estabilidad de
la nieve húmeda.</p>&#13;
&#13;
    <p>La figura 2 muestra evidencias o indicaciones comunes relacionadas con la estabilidad de la nieve húmeda.
Si no hay agua líquida en el manto de nieve, no son posibles
aludes de nieve húmeda.</p>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 3: Examples for common evidence or indications for glide-snow stability." alt="Figure 3: Examples for common evidence or indications for glide-snow stability." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ExamplesStabilityClassesGlideSnowAvalanches_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Figura 3: Ejemplos de evidencias o indicaciones comunes para la estabilidad
de deslizamientos de nieve.</p>&#13;
    <p>La figura 3 muestra evidencias o indicaciones comunes relacionadas con
la estabilidad de los deslizamientos de nieve. Los aludes de deslizamiento de nieve no son posibles si no hay agua líquida&#13;
presente en la interfaz de la nieve-suelo.</p>&#13;
  </div>&#13;
</section><section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Educación &amp; Prevención</h2>&#13;
&#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de Peligro</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemas de aludes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matriz EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilidad del manto nivoso</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuencia de la clase con menor estabilidad del manto nivoso</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala espacio-temporal</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manual</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Tamaño de aludes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Buenos hábitos</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Ariticulos</a></li>&#13;
    </ul>
</div>&#13;
</section>
</div>
